
Application: gvSIG desktop - gvSIG bugs #3351
Edición: Cambiar cadena "Copiar elementos seleccionados al portapapeles"
04/17/2015 09:42 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Vector editing
Target version: 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Es una cadena excesivamente larga. 
Creo que se entiende igual con "Copiar elementos" (la que yo pondría)
o como máximo "Copiar elementos al portapapeles".

Associated revisions
Revision 42126 - 04/20/2015 10:21 AM - Francisco Díaz Carsí

refs #3351
refs #3367

Arregladas cadenas de traducción para copiar y pegar features

History
#1 - 04/20/2015 10:21 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#2 - 04/21/2015 10:55 AM - Álvaro Anguix
- Target version changed from 2.2.0-2311-rc2 to 2.1.0-2269-final (addons updates)
- Status changed from Fixed to Closed

#3 - 04/21/2015 10:58 AM - Álvaro Anguix
- Target version changed from 2.1.0-2269-final (addons updates) to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#4 - 04/21/2015 02:19 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
